Nos produits sont testés et certifiés pour garantir une qualité irréprochable.
(hors charge lourde)
Effectuez vos paiements en toute sécurité avec notre protection avancée.
AK-E12W |
|
| Marque | Akuvox |
| Modèle | E12W |
| Contrôle d'Accès | Ouverture de porte avec cartes MF 13.56MHz, NFC et Bluetooth avec registres |
| Clavier | Bouton d'appel mécanique avec éclairage LED configurable |
| Sortie de relais | 1 pour serrure principale, Wiegand |
| Entrées | 2 entrées |
| Accès distant | Application mobile SmartPlus ou configuration via navigateur web |
| Capteur d'image | 1/2.7" 2 Megapixel CMOS avec capteur infrarouge et de lumière |
| Angle de vue | 123°(H) / 69°(V) |
| Résolution de caméra | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Encodage vidéo | H.264 et H.265 |
| Audio | Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio |
| Format audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), Info SIP |
| Mémoire | Slot MicroSD jusqu'à 32GB |
| Interface réseau | Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n |
| Mode de fonctionnement | Réseau local et/ou via Cloud sur différents réseaux |
| Mises à jour du firmware | À distance sur le Cloud via compte installateur ou sur le navigateur localement |
| Matériel | Élégant plastique satiné |
| Degré de protection | IP65 |
| Temp. fonctionnement | -40º C ~ +60º C |
| Dimensions | 146 (H) x 70(An) x 23 (Pr) mm |
| Alimentation | DC 12 V / 1000 mA max. / PoE IEEE802.3af |
| Poids | 600 g |
AK-C313W-W |
|
| Marque | Akuvox |
| Modèle | C313W |
| Système d'exploitation | LINUX OS |
| Matériel | RAM: 64MB | ROM: 128MB |
| LCD | 7" TFT 800x480 |
| Mode d'opération | Écran tactile capacitif |
| Entrées | 8 Entrées d'alarme configurables et 1 de sonnerie |
| Sorties | 1 de relais |
| Audio | Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio |
| Format audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), Info SIP |
| Accès distant | Application mobile SmartPlus ou configuration via navigateur web |
| Mode de fonctionnement | Réseau local et/ou via Cloud sur différents réseaux |
| Mises à jour du firmware | À distance sur le Cloud via compte installateur ou sur le navigateur localement |
| Interface réseau | Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n |
| Alimentation | DC 12 V /600 mA /standard PoE (IEEE802.3af) |
| Temp. fonctionnement | -10º C ~ +45º C |
| Dimensions | 200.2 (L) x 132.2 (H) x 27.2 (Pr) mm |
| Poids | 600 g |
| Couleur | Blanc |
No customer reviews for the moment.
Station principale

DHI-KTP01(S)
Station extérieure IP Villa et moniteur intérieur


Moniteur intérieur IP

Moniteur d\'intérieur numérique Android 10 pouces


Moniteur intérieur IP

Station de porte IP Villa

Station de porte IP Villa
Distributeur analogique

Moniteur intérieur IP


VTH numérique (SIP 2.0)

Alimentation réseau pour système IP
|
Spécification technique |
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
|
Tension |
24V |
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
|
Consommation d\'énergie |
Consommation en veille: 0,2 W (en charge libre), Consommation maximale: 45 W (en pleine charge) |
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
|
Température de fonctionnement |
-10 ° C à + 55 ° C |
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
|
Dimensions |
178,8 mm * 107,1 mm * 30,3 mm (L * W * T) |
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
|
Poids |
0,3 kilogrammes |
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||